.cb-samsung {



    position: relative;



    width: 300px;



    height: 250px;



    margin: auto;



    margin-top: 0px;



    margin-bottom: 20px;



}







.cb-samsung ins img {



    width: 300px;



    height: 100px;



    left: 0;



    right: 0;



    margin: 0 !important;



    margin-bottom: 5px !important;



}







.samsung-content {



    position: absolute;



    height: 100%;







}







.samsung-article {



    position: relative;



    margin-bottom: 10px;



    width: 300px;



    height: 60px;



}







.samsung-article .samsung-img,



.samsung-article .samsung-img img {



    width: 50px;



    height: 50px;



    object-fit: cover;



    border-radius: 5px;



    display: inline;



    left: 0;



    position: absolute;



    margin: 0 !important;



    padding-top: 5px;



}







.samsung-title {



    width: 300px;



    display: inline-block;



    position: absolute;



    left: 0px;



    padding-left: 60px;



}







.cb-samsung h1 {



    font-family: proximanova;



    font-weight: bold;



    color: #000;



    font-size: 14px;



    text-align: left;



    margin-top: 0;



    margin-bottom: 5px;



}







.cb-samsung p {



    font-family: proximanova;



    font-size: 10px;



    color: gray;



    text-align: left;



}







.fade {



    display: -webkit-box;



    -webkit-line-clamp: 2;



    -webkit-box-orient: vertical;



    overflow: hidden !important;



    position: relative;



}







.fade:after {



    content: "";



    text-align: right;



    position: absolute;



    bottom: 0;



    right: 5px;



    width: 40%;



    height: 1.25em;



}